## org.eclipse.datatools.sqltools.core
Interface SQLToolsConstants

public interface SQLToolsConstants

Author:
  Hui Cao

Field Summary
`static java.lang.String` `DB_CP_CATEGORY` The category constant for database connection profiles

Field Detail

### DB_CP_CATEGORY

    public static final java.lang.String DB_CP_CATEGORY

  The category constant for database connection profiles

  See Also:
    Constant Field Values

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.